import Panel from "../../libs/new_wx/components/Panel";

export default class SucccessPanel extends Panel {
    start() {//恭喜成长为巨树
        super.start();
    }


    protected get closeBtns(): eui.Button[] { return [this['closeBtn'], this['closeBtn1']] }

    get skinKey(): string { return 'Success' }
}